EBOOK-VIEWER(1)

NAME
ebook-viewer - ebook-viewer

ebook-viewer [options] file

Skatīt e-grāmatu.

Katru reizi, kad jūs nododat argumentus ebook-viewer, kam ir atstarpes, pievienojiet argumentus pēdiņās. Piemēram: "/some path/with spaces"

[OPCIJAS]

--continue
    Turpiniet lasīt pie iepriekš atvērtas grāmatas

--debug-javascript
    Izvadīt javascript un konsoles paziņojumus uz konsoles

--detach
    Atdalīties no kontrolējošā termināla, ja tāds ir (tikai Linux)

--full-screen, --fullscreen, -f
    Ja norādīts, skata logs centīsies atvērt pilnekrāna režīmu, kad startēs.

--help, -h
    parādīt šo palīdzības paziņojumu un iziet

--open-at
    The position at which to open the specified book. The position is a location as displayed in the top left corner of the viewer. Alternately, you can use the form toc:something and it will open at the location of the first Table of Contents entry that contains the string "something". You can also use toc-href:something to go to a location matching an internal file/id of the book.

--raise-window
    Ja norādīts, skata logs mēģinās nākt uz priekšu, kad startēs.

--version
    parādīt programmas versijas numuru un iziet

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal